*{
    margin: -1px;
    padding: 10px;
    margin-top: -7px;
    
}
body{
  height: 100vh;
  width: 100%;
  background: linear-gradient(115deg, #56d8e4 10%, #9f01ea 90%);
  margin: -43px;
}
  
.container{
    align-items: center;
    background: #fff;
    width: 495px;
    padding: 23px;
    margin: 383px;
    padding-top: 27px;
    align-items: center;
    align-content: center;
    margin-left: 814px;
    margin-top: -270px;
}
.Heading{
    margin: 0;
    text-align: center;    
    padding: 1px;
}
input[type=text], input[type=password], input[type=email] {
    padding: 12px 280px 18px 27px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding-left: 17px;
}
.labels{
    padding: 8px;
    padding-bottom: 25px;
    font-weight: lighter;
    font-size: 19px;
    font-family: -webkit-pictograph;
    padding-left: 0px;
    color: #737375;
}
.submitbutton{
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin-top: 9px;
  margin-bottom: -30px;
  margin-left: 163px;
}
.submitbutton:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.loginPage{
    margin: 0;    
    margin-left: 384px;
    color: black;
}
#text{
    padding: 12px 280px 18px 27px;
    margin: 8px 0;
    display: inline-block;
    color: black;
    box-sizing: border-box;
    padding-left: 25px;
    font-family: Book Antiqua;

}




